#div_head{
    height: 30px; padding: 10px;text-align:right;
}

.nav-ext,.dropdown-menu{
background-color:#188dbdfc !important;
}
.nav-ext{
height:auto !important;
/*padding-bottom:0px !important;*/
}
.main-nav{
    margin-left:80px;
}
.main-nav a{
    padding-left: 20px !important;
    /*padding-right: 20px !important;*/
}
#img-logo{
     text-align:center;
}
#img-logo img{
   
    padding-left:30PX;
}
.dropdown-item{
/*font-size:12px !important;*/
padding:3px !important;

}
.nav-link,.dropdown-item{
color:white !important;
/*font-size:15px;*/
font-family:Cambria !important;
font-weight:bold !important;
}
.dropdown-menu {
  margin-top: 0;
}
.dropdown-menu .dropdown-toggle::after {
  vertical-align: middle;
  border-left: 4px solid;
  border-bottom: 4px solid transparent;
  border-top: 4px solid transparent;
}
.dropdown-menu .dropdown .dropdown-menu {
  left: 100%;
  top: 0%;
  margin: 0 !important;
  border-width: 0;
}
.dropdown-menu .dropdown .dropdown-menu.left {
  right: 100%;
  left: auto;
}
@media (min-width: 768px) {
  .dropdown-menu .dropdown .dropdown-menu {
    margin: 0;
    border-width: 1px;
  }

  .dropdown-menu > li a:hover,
  .dropdown-menu > li.show {
    background: white !important;
    font-size:14px !important;
    /*height:auto;*/
    color: #188dbdfc !important ;
  }
  .dropdown-menu > li.show > a {
    color: #188dbdfc !important;
  }
}
.top-con{
    margin-top:5px;
background:#188dbdfc;
width:100%;
}
#top-menu li{
display:inline;
font-family:cambria ;

}
#top-menu a{
    color:white !important;
    font-weight:bold;
font-size:12px;
padding-left: 20px !important;
    padding-right: 20px !important;
}
.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
  }

  .affix + .container-fluid {
    padding-top: 70px;
  }